/* Have fun	adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

h1, h2, h3, h4, h5, h6, #top .title_container .main-title, tr.pricing-row td, #top .portfolio-title, .callout .content-area, .avia-big-box .avia-innerbox, .av-special-font{font-family:'Open Sans', 'HelveticaNeue', 'Helvetica Neue','NanumGothic', Helvetica, Arial, sans-serif !important;}
h2:after {
content: "";
margin: 12px auto 0 auto;
width: 25px;
height: 0;
display: block;
position: relative;
border-bottom: 3px solid #494949;
}
#o_p h2:after {
content: "";
margin: 19px auto 0 auto;
width: 25px;
height: 0;
display: block;
position: relative;
border-bottom: 3px solid #fff;
}

body{font-family:'Open Sans', 'HelveticaNeue','NanumGothic', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;}

.container_wrap{border:none;}
.title_container{border:1px solid #e1e1e1 !important;}

.avia-section,.content,.sidebar{min-height:0;}

.av-special-heading {width: 100%;clear: both;display: block;margin-top: 29px;overflow: hidden;position: relative;}

.avia-image-container.avia-align-left{width:100%;}
#top .fullsize .template-blog .post-title{font-size:23px;color:#333;text-align:left;}

#js_sort_items {font-size: 16px;}
.sort_by_cat  span{display:block;}

.js_active .tab{font-size:16px;}

.avia-data-table .avia-center-col {text-align: center;vertical-align: middle;}

.avia-post-nav{visibility:hidden !important;}

.image-overlay{opacity:0 !important;filter:alpha(opacity=0) !important;background:rgb(0,0,0);  
    background: transparent\9;  
    background:rgba(0,0,0,0);  
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e2e4e7,endColorstr=#e2e4e7);  
    zoom: 1;}

.slide-entry-excerpt.entry-content p a{ width: 100%; height: 100%;}

#top .fullsize .related_posts {padding: 0;visibility: hidden;height:1px;}



/* .avia-breadcrumbs span.trail-before+span+span+span a{color:#ff0000;} */

#o_s_title .template-page{padding-bottom:10px;}
#o_s h3{font-weight:bold;}
#o_s div .av_one_fourth {margin:3% 0 0 0 !important;	padding-left: 1%;	width: 25%;	padding-right:1%;	border-right:1px solid #dcdcdc;}

#o_s div .av_one_fourth+.av_one_fourth+.av_one_fourth+.av_one_fourth{border-right:none;}
#o_s div .avia-builder-el-last {	border-right:none;	padding-right:0;	margin:0;}
#o_s div .avia-builder-el-first{	padding-left:0;	margin:0;}
#o_s a{border: 2px solid #333 !important;color: #000000;border-radius: 25px;font-size:16px;font-weight:bold;margin-top:23px;}
#o_s .avia-button.avia-size-large{padding:13px 41px 11px !important;}
#o_s .avia_textblock{letter-spacing: -0.01em;letter-spacing: -0.04em \0/IE8+9;}
.ie10 #o_s .avia_textblock{letter-spacing: -0.02em;}


#n_p h3,#o_p2 h3,#o_p2 h4,#o_p3 h3, #o_p3 h4{font-weight:bold;}

#n_p .av_one_fourth{margin-left:2%;}
/*
#n_p .avia-builder-el-38{width:25%;margin-top:26px;padding-left:1%;}
#n_p .avia-builder-el-42{width:18%;margin-top:26px;}
#n_p .avia-builder-el-44{width:27%;margin-top:26px;border-left:1px solid #e5e5e5;padding-left:5%;}
#n_p .avia-builder-el-48{width:18.5%;margin-top:26px;}
*/
#n_p .av_one_fourth.first{width:25%;margin-top:26px;padding-left:1%;}
#n_p .av_one_fourth.first+.av_one_fourth{width:18%;margin-top:26px;}
#n_p .av_one_fourth.first+.av_one_fourth+.av_one_fourth{width:27%;margin-top:26px;border-left:1px solid #e5e5e5;padding-left:5%;}
#n_p .av_one_fourth.first+.av_one_fourth+.av_one_fourth+.av_one_fourth{width:18.5%;margin-top:26px;}
#n_p .avia-button-wrap{width:100%;}

#o_p2{margin-bottom:-1px;}
#o_p2 h3:after {content: "";margin: 12px auto 0 auto;width: 25px;height: 0;display: block;position: relative;border-bottom: 3px solid #494949;}
#o_p2 .container{width:100%;}
#o_p2 .content {padding:0;}
#o_p2 div .av_one_fourth {width: 25%;margin:0;}
#o_p2 div .avia-image-container{margin:0;padding:0;width:100%;}
	#o_p2 div .avia-image-container .avia-imaalwlsTlfkdge-container-inner{border-radius:0;}
	#o_p2 div .avia-image-container img{width:100%;height:100%;border-radius:0;}
#o_p2 .av-special-heading{margin-top:0;}
/*#o_p2 .avia-builder-el-46,#o_p2 .avia-builder-el-54{width:100%;height:100%;}*/
#o_p2 div .hr-invisible{margin-top:8% !important;}
#o_p2 a .image-overlay{left: 0px;top: 0px;overflow: hidden;display: block !important;height: 0%;width: 0%;}
#o_p2 .image-overlay .image-overlay-inside{visibility:hidden;}


#o_p3{margin-bottom:-1px;}
#o_p3 h3:after {content: "";margin: 12px auto 0 auto;width: 25px;height: 0;display: block;position: relative;border-bottom: 3px solid #494949;}
#o_p3 .container{width:100%;}
#o_p3 .content {padding:0;}
#o_p3 div .av_one_fourth {width: 25%;margin:0;}
#o_p3 div .avia-image-container{margin:0;padding:0;width:100%;}
	#o_p3 div .avia-image-container .avia-image-container-inner{border-radius:0;}
	#o_p3 div .avia-image-container img{width:100%;height:100%;border-radius:0;}
#o_p3 .av-special-heading{margin-top:0;}
/*#o_p3 .avia-builder-el-69,#o_p2 .avia-builder-el-77{width:100%;height:100%;}*/
#o_p3 div .hr-invisible{margin-top:40px !important;}
#o_p3 a .image-overlay{left: 0px;top: 0px;overflow: hidden;display: block !important;height: 0%;width: 0%;}
#o_p3 .image-overlay .image-overlay-inside{visibility:hidden;}


.newsletter{position: fixed;top: 22%;z-index: 2;width:90%;left:35%;display:none;max-width:500px;}
	.newsletter .template-page{padding:0 !important;}
	.newsletter table{width:100%;}
	.newsletter table th{width:20%;color:#333 !important;}
	.newsletter table td{width:80%;color:#333 !important;}
	.newsletter caption {font-style: normal;text-align: left;padding:19px 15px;font-size: 18px;font-weight: bold;color: #fff !important;background: #d5372d;letter-spacing:-1px;}
	.newsletter .avia-button-wrap {position: absolute;top: 10px;right: 3%;z-index: 2;}
	.newsletter .avia-button.avia-size-small {padding: 6px 10px;font-size: 13px;min-width: 0;border: 1px solid #8f8f8f;border-radius: 1px;line-height: 1.4em;}
	.newsletter .avia-button .avia_button_icon {left: auto;}
	.newsletter table td, .newsletter table th{background:#fff !important;border-color:#e1e1e1 !important;color:#333 !important;vertical-align:middle;}
		.newsletter table td input[type="text"], .newsletter table th input[type="text"]{width:100% !important;background:#f4f4f4 !important;border:none !important;border-bottom:1px solid #e1e1e1 !important;margin:13px 0 !important;color:#222 !important;}
		.newsletter table td input[type="email"], .newsletter table th input[type="email"]{width:100% !important;background:#f4f4f4 !important;border:none !important;border-bottom:1px solid #e1e1e1 !important;margin:13px 0 !important;color:#222 !important;}
	.newsletter .newsletter-td-submit{text-align:right;padding:13px 9px;}
		.newsletter .newsletter-td-submit input[type="submit"]{background:#333;color:#fff;font-weight:bold;}

#last_txt{letter-spacing:0;}
#last_txt .column-top-margin{margin-top:0 !important;}
	#last_txt .content, .sidebar{padding:0;}


/*#v_img .container_wrap .hr.avia-builder-el-last, body .container_wrap .hr.avia-builder-el-first{margin: 0px 0 30px 0;}*/
#v_img .hr{height:0;}

#ac_con .container{width:100%;}
#ac_con h3 {color:#fff !important;}/*  filter: alpha(opacity=70);opacity:0.7;  */

/* portfolio */
#por_list{width:100%;}
	#por_list .container{width:100%;}
	#por_list .column-top-margin{margin-top:0 !important;}
	#por_list .inner-entry a.grid-image{height: 220px !important;padding-top:25px;background: #e2e4e7;}/*border-bottom:1px solid #e2e2e2;*/
	#por_list .inner-entry a.grid-image img{width:170px;margin: 0 auto;max-height:160px;}
#por_list a .image-overlay{left: 0px;top: 0px;overflow: hidden;display: block !important;height: 100%;width: 100%;}
#por_list a .image-overlay.overlay-type-extern .image-overlay-inside:before {content: '\E832';font-family: 'entypo-fontello';}
#por_list .grid-entry-title{font-size:18px !important;font-weight:bold;}
#por_list .grid-entry-excerpt{font-style:normal;margin-top:10px;font-size:14px;height: 0px;overflow-y: auto;visibility:hidden;}/*height: 90px;*/
#por_list .entry-content-header h3 a{width: 100%;text-overflow: ellipsis;white-space: nowrap;height: 21px;overflow: hidden;display: inline-block;}

div .main_color .tabcontainer .active_tab {background-color: #eb3b3b !important;color: #ffffff !important;}

/* portfolio PRINTER : excerpt YES & link NO*/
#por_list_printer{width:100%;}
	#por_list_printer .container{width:100%;}
	#por_list_printer .column-top-margin{margin-top:0 !important;}
	#por_list_printer .inner-entry a.grid-image{height: 220px !important;padding-top:25px;background: #e2e4e7;}/*border-bottom:1px solid #e2e2e2;*/
	#por_list_printer .inner-entry a.grid-image img{width:170px;margin: 0 auto;max-height:160px;}
#por_list_printer .main_color a{cursor:default !important;}
#por_list_printer a .image-overlay{left: 0px;top: 0px;overflow: hidden;display: block !important;height: 100%;width: 100%;}
#por_list_printer .image-overlay .image-overlay-inside{visibility:hidden;}
#por_list_printer .grid-entry-title{font-size:18px !important;font-weight:bold;}
#por_list_printer .grid-entry-excerpt{font-style:normal;margin-top:10px;font-size:14px;height: 90px;overflow-y: auto;}
#por_list_printer .grid-content{text-align:left;}
#por_list_printer .entry-content-header h3 a{width: 100%;text-overflow: ellipsis;white-space: nowrap;height: 21px;overflow: hidden;display: inline-block;}

/* products detail */
#por_img .avia-image-container.avia-align-center.avia-builder-el-no-sibling{padding:9% 0;background:#90959B;}
/*	#por_img .avia-image-container.avia-align-center.avia-builder-el-no-sibling img{width:230px;}*/
	#por_img h4{font-weight:bold;font-size:24px;}
#por_img2 .avia-image-container.avia-align-center.avia-builder-el-no-sibling {background: #90959B;}
	#por_img2 h4{font-weight:bold;font-size:24px;}

#por_list2{width:100%;}
	#por_list2 .container{width:100%;}
	#por_list2 .column-top-margin{margin-top:0 !important;}
	#por_list2 .inner-entry a.grid-image{height: 220px !important;padding-top:25px;background: #e2e4e7;}/*border-bottom:1px solid #e2e2e2;*/
	#por_list2 .inner-entry a.grid-image img{width:170px;margin: 0 auto;max-height:170px;}
#por_list2 a .image-overlay{left: 0px;top: 0px;overflow: hidden;display: block !important;height: 100%;width: 100%;}
#por_list2 a .image-overlay.overlay-type-extern .image-overlay-inside:before {content: '\E832';font-family: 'entypo-fontello';}
#por_list2 .grid-entry-title{font-size:18px !important;font-weight:bold;}
#por_list2 .grid-entry-excerpt{font-style:normal;margin-top:10px;font-size:14px;height: 0px;overflow-y: auto;visibility:hidden;}/*height: 90px;*/
#por_list2 .entry-content-header h3 a{width: 100%;text-overflow: ellipsis;white-space: nowrap;height: 21px;overflow: hidden;display: inline-block;}
/*#por_list2 .main_color .tabcontainer .active_tab_content, .main_color .tabcontainer #js_sort_items{background:#edeef0;}*/

/* portfolio NO full width */
#por_list3{}
	#por_list3 .container{}
	#por_list3 .column-top-margin{margin-top:0 !important;}
	#por_list3 .inner-entry a.grid-image{height: 220px !important;padding-top:25px;background: #e2e4e7;}/*border-bottom:1px solid #e2e2e2;*/
	#por_list3 .inner-entry a.grid-image img{width:170px;margin: 0 auto;max-height:160px;}
#por_list3 a .image-overlay{left: 0px;top: 0px;overflow: hidden;display: block !important;height: 100%;width: 100%;}
#por_list3 a .image-overlay.overlay-type-extern .image-overlay-inside:before {content: '\E832';font-family: 'entypo-fontello';}
#por_list3 .grid-entry-title{font-size:18px !important;font-weight:bold;}
#por_list3 .grid-entry-excerpt{font-style:normal;margin-top:10px;font-size:14px !important;height: 0px;overflow-y: auto;visibility:hidden;}/*height: 90px;*/
#por_list3 .entry-content-header h3 a{width: 100%;text-overflow: ellipsis;white-space: nowrap;height: 21px;overflow: hidden;display: inline-block;}

/* portfolio NO full width-img container variation */
#por_list3_2{}
	#por_list3_2 .container{}
	#por_list3_2 .column-top-margin{margin-top:0 !important;}
	#por_list3_2 .inner-entry a.grid-image{height: 220px !important;padding-top:15px;background: #e2e4e7;}/*border-bottom:1px solid #e2e2e2;*/
	#por_list3_2 .inner-entry a.grid-image img{margin: 0 auto;}
#por_list3_2 a .image-overlay{left: 0px;top: 0px;overflow: hidden;display: block !important;height: 100%;width: 100%;}
#por_list3_2 a .image-overlay.overlay-type-extern .image-overlay-inside:before {content: '\E832';font-family: 'entypo-fontello';}
#por_list3_2 .grid-entry-title{font-size:18px !important;font-weight:bold;}
#por_list3_2 .grid-entry-excerpt{font-style:normal;margin-top:10px;font-size:14px !important;height: 0px;overflow-y: auto;visibility:hidden;}/*height: 90px;*/
#por_list3_2 .entry-content-header h3 a{width: 100%;text-overflow: ellipsis;white-space: nowrap;height: 21px;overflow: hidden;display: inline-block;}


/*   CONTACT FORM SET   */
#footer{background:#252525;border-top:10px solid #191919;color:#b0b0b0 !important;}
#footer div#wpcf7-f3681-o2,#footer div#wpcf7-f3700-o3,#footer div#wpcf7-f3701-o4,#footer div#wpcf7-f3702-o5,#footer div#wpcf7-f3703-o6,#footer div#wpcf7-f3681-o7,#footer div#wpcf7-f3700-o8,#footer div#wpcf7-f3701-o9,#footer div#wpcf7-f3702-o10,#footer div#wpcf7-f3703-o11{display:none;}
/* english */
div#wpcf7-f14875-o2,div#wpcf7-f14916-o3,div#wpcf7-f14904-o4,div#wpcf7-f14913-o5,div#wpcf7-f14874-o7,div#wpcf7-f14884-o8,div#wpcf7-f14895-o9,div#wpcf7-f14909-o10{display:none;}
/*  div#wpcf7-f14874-o2,div#wpcf7-f14884-o3,div#wpcf7-f14895-o4,div#wpcf7-f14909-o5,*/
#footer div.wpcf7+div.wpcf7,#footer div.wpcf7+div.wpcf7+div.wpcf7,#footer div.wpcf7+div.wpcf7+div.wpcf7+div.wpcf7,#footer div.wpcf7+div.wpcf7+div.wpcf7+div.wpcf7+div.wpcf7{display:none;}
#footer .el_before_av_one_half{z-index:2;float:left;}
#footer .el_after_av_one_half{z-index:1;margin-top:32px;float:right;}
#footer .contact_txt,#footer input[type="text"].contact_txt,#footer input[type="email"].contact_txt,#footer input[type="tel"].contact_txt{
width:100%;border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-webkit-border-radius:2px;
border-color: #1c1c1c !important;
background-color: #222 !important;
color: #b0b0b0 !important;
box-shadow: 0px 1px 1px #393939;-moz-box-shadow: 0px 1px 1px #393939;-webkit-box-shadow: 0px 1px 1px #393939;-ms-box-shadow: 0px 1px 1px #393939;
}
#footer textarea{
resize:none;height:50px;border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-webkit-border-radius:2px;
border-color: #1c1c1c !important;
background-color: #222 !important;
color: #b0b0b0 !important;
box-shadow: 0px 1px 1px #393939;-moz-box-shadow: 0px 1px 1px #393939;-webkit-box-shadow: 0px 1px 1px #393939;-ms-box-shadow: 0px 1px 1px #393939;
}

#footer hr{border: solid #202020 !important;
border-width: 2px 0 0 !important;
clear: both;
margin: 10px 0 30px;
height: 0;
box-shadow: 0 1px 1px #2c2c2c !important;}

#footer #contact_submit{background:#1d1d1d;color:#b0b0b0;border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-webkit-border-radius:3px;padding:16px 23px;}

#footer section#text-4 input[type="submit"]{float:right;}
#footer input[type="text"]#selected_dep1,#footer input[type="text"]#selected_dep2,#footer input[type="text"]#selected_dep3,#footer input[type="text"]#selected_dep4{color:#666 !important;}

/* Q&A */
#qna_con p span.title:first-child{display:block;float:left;color:#333;font-size:14px;width:20%;padding-top:1%;font-weight:bold;}
#qna_con span.title_invi{display:block;float:left;color:#fff;font-size:18px;width:20%;padding-top:1%;text-indent:-1000px;}
#qna_con .content{padding:0 !important;}
#qna_con .contact_txt,#qna_con input[type="text"].contact_txt,#qna_con input[type="email"].contact_txt,#qna_con input[type="tel"].contact_txt{
width:65%;border-color: #e3e3e3 !important;background-color: #f7f7f7 !important;color: #000 !important;padding:14px 0 13px 10px;}
#qna_con select.contact_txt{width:30% !important;}
#qna_con textarea{width:65% !important;resize:none;height:25%;border-color: #e3e3e3 !important;background-color: #f7f7f7 !important;color: #000 !important;}

#qna_con #contact_submit{background:#d5372d;color:#fff;border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-webkit-border-radius:3px;margin-right:13%;}
#qna_con input[type="text"]#selected_dep1_qna,#qna_con input[type="text"]#selected_dep2_qna,#qna_con input[type="text"]#selected_dep3_qna,#qna_con input[type="text"]#selected_dep4_qna{color:#000 !important;}
#qna_con div#wpcf7-f7832-o2,#qna_con div#wpcf7-f7833-o3,#qna_con div#wpcf7-f7837-o4,#qna_con div#wpcf7-f7838-o5,#qna_con div#wpcf7-f3709-o6{display:none;}
#qna_con div#wpcf7-f14875-p14483-o2,#qna_con div#wpcf7-f14916-p14483-o3,#qna_con div#wpcf7-f14904-p14483-o4,#qna_con div#wpcf7-f14913-p14483-o5{display:none;}
#qna_con .av-special-heading-tag{margin-top:19px !important;}
#qna_con .des{position: absolute;top: 3%;left: 52%;}

/* certification popup */
#cer_des{display:none;position:absolute;top:3%;left:0;z-index:410;}
#cer_des caption{font-style:normal;text-align:left;padding:19px 15px;font-size:18px;font-weight:bold;color:#fff;background:#d5372d;}
#cer_des td.first{text-align:center;width:12%;}
#cer_des td{vertical-align:middle;color:#333 !important;}
#cer_des .content{padding:0;z-index:1;}
#cer_des .avia-button-wrap{position: absolute;top: 10px;right: 15px;z-index: 2;}
#cer_des .entry-content-wrapper{position:relative;}
#cer_des .avia-button.avia-size-small {padding: 6px 10px;font-size: 13px;min-width: 0;border: 1px solid #8f8f8f;border-radius: 1px;line-height: 1.4em;}
#cer_des .avia-button .avia_button_icon{left:auto;}
#cer_des .mask{position:fixed;width:100%;height:100%;top:0;left:0;background:#000;opacity:0.7;filter:alpha(opacity=70);z-index:0;}


.js_active .top_tab .tab {border-bottom: none;padding: 12px 16px 14px 16px;width: 25%;text-align: center;color: #333;background: #fff;border: 1px solid #bcc3ca;}
.main_color #js_sort_items a{color:#333 !important;}
	.main_color #js_sort_items a.active_sort{color:#a81010 !important;display:block;}
.av_tab_section .grid-entry-title{font-size:15px !important;}
.av_tab_section h3 a{font-weight: inherit;text-decoration: none;color: inherit;width: 100%;overflow: hidden;height: 20px;display: inline-block;text-overflow: ellipsis;word-break: break-all;white-space: nowrap;}
h3.entry-title a{font-weight: inherit;text-decoration: none;color: inherit;width: 100%;overflow: hidden;height: 20px;display: inline-block;text-overflow: ellipsis;word-break: break-all;white-space: nowrap;}


/* µ¿¿µ»ó */
#por_movie .top_tab .tab {padding: 12px auto 14px auto;width: 16.6%;text-align: center;}
#por_movie h3{font-size:14px !important;color:#333 !important;}
#por_movie h2{font-size:23px !important;color:#333 !important;}
#por_movie h2:after {content: "";margin: 0;width: 0px;height: 0;display: block;position: relative;border-bottom: 3px solid #494949;}

/* ¼³Ä¡»ç·Ê */
#por_movie2 .top_tab .tab {padding: 12px auto 14px auto;width: 25%;text-align: center;font-size:12px !important;}
#por_movie2 h3{font-size:14px !important;color:#333 !important;}
#por_movie2 h2{font-size:23px !important;color:#333 !important;}
#por_movie2 h2:after {content: "";margin: 0;width: 0px;height: 0;display: block;position: relative;border-bottom: 3px solid #494949;}
#por_movie2 .av_tab_section h3 a{text-align:center !important;}

/* site map */
#sitemap h5{font-weight:bold;}
#sitemap a{color:#444;}
#sitemap .hr-inner{border-color: #a81010;}
#sitemap .hr-short{margin:18px 0 12px;}
	#sitemap .hr-short .hr-inner {width: 90%;}
		#sitemap .hr-short .hr-inner .hr-inner-style{border-color:#a81010;}
#sitemap .avia_textblock li  div{}/* font-size:11px; */
	#sitemap .avia_textblock li div li{padding:0;margin-bottom:0;list-style-type:inherit;}
		#sitemap .avia_textblock li div li a{color:#919191;}
#sitemap .avia_textblock li{margin-bottom:5px;list-style-type:inherit;}

/* scheduler */
#calp-container #calp-search-controls,#calp-container #calp-fullscreen-button{ visibility: hidden;}
#meet_r .avia_ajax_form .form_element_third {width: 22.6%;float: none;margin-left: 0;clear: none;height:43px;}
#meet_r input[type="submit"]{background:#d5372d;color:#fff;border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-webkit-border-radius:3px;width: 55%;}


/* °øÁö»çÇ× */
#noti_con .template-blog .blog-meta{visibility:hidden;height:0}
#noti_con .template-blog .post-title{font-size:21px !important;margin:0 !important;text-align:left !important;}
#noti_con .template-blog .post .entry-content-header{margin:0 !important;}
	#noti_con .template-blog .post .entry-content-header h2:after{display:none !important;}
#noti_con .template-blog .post .entry-content-wrapper{margin:0 !important;}
#noti_con .template-blog .post-meta-infos{text-align:left !important;}
#noti_con .template-blog .post .entry-content{margin:0 !important;text-align:left !important;max-width:1030px !important;}
#noti_con .template-blog .post .entry-content-wrapper{max-width:100% !important;}
#noti_con .post_author_timeline{display:none;}

/* º¸µµÀÚ·á */
#news_con .template-blog .blog-meta{float: left !important;margin-right: 50px !important;}
#news_con .template-blog .post-title{font-size:21px !important;margin:0 !important;text-align:left !important;}
#news_con .template-blog .post .entry-content-header{margin:0 !important;}
	#news_con .template-blog .post .entry-content-header h2:after{display:none !important;}
#news_con .template-blog .post .entry-content-wrapper{margin:0 !important;}
#news_con .template-blog .post-meta-infos{text-align:left !important;}
#news_con .template-blog .post .entry-content{margin:0 !important;text-align:left !important;max-width:830px !important;}
#news_con .template-blog .post .entry-content-wrapper{max-width:80% !important;float:left;}


/* e Ä«Å»·Î±× */
#ecad article{text-align:center !important;}
#ecad .image-overlay .image-overlay-inside{visibility:hidden;} 
#ecad h3{font-size:23px !important;color:#333 !important;margin-top:11px;}
#ecad .slide-image img{margin: 0 auto;}
#ecad .av_one_third{text-align:center !important;}
#ecad_tab .tab_content{padding:0 !important;}
#ecad_tab .top_tab .tab{width:33.32%;}
#ecad_tab .active_tab_content{border:none !important;}
#ecad_tab .tab_inner_content{margin: 21px 0 11px 0 !important;}

/* ¼³Ä¡»ç·Ê */
#set_case h3{font-size:14px !important;color:#333 !important;}
	#set_case h3 a{display: block;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
#set_case .entry-content{margin-top:10px;}
	#set_case .entry-content  img{width:300px;height:220px;overflow:hidden;}

/* ÁÖ½Ä */
#stock_1 .container{border:1px solid #e2e2e2;}
#stock_2 .container{border:1px solid #e2e2e2;}


/* AMOD application */
#apps .slide-entry a{cursor:default !important;}
#apps .slide-entry a .image-overlay{left: 0px;top: 0px;overflow: hidden;display: block !important;height: 100%;width: 100%;}
#apps .slide-entry a .image-overlay .image-overlay-inside{visibility:hidden;}

/* Æ÷½ºÆ® »ó¼¼ ÆäÀÌÁö °ü·Ã Æ÷½ºÆ® ºÎºÐ */
/*#top .fullsize .related_posts{visibility:hidden;padding:0 !important;margin:0 !important;height:0 !important;}*/

/*
Desktop Styles
================================================== */
@media only screen and (min-width:1300px ) and (max-width: 1500px) {
	#o_p2 div .hr-invisible{margin-top:1% !important;}
	#o_p3 div .hr-invisible{margin-top:1% !important;}
}
@media only screen and (min-width:989px ) and (max-width: 1300px) {	
	
	#o_p2 h3,#o_p3 h3{font-size:24px !important;}
	#o_p2 h4,#o_p3 h4{font-size:18px !important;}	
	#o_p2 .avia-button.avia-size-medium,#o_p3 .avia-button.avia-size-medium {padding-top: 0px  !important;margin-top:0 !important;}
}
@media only screen and (min-width:1066px ) and (max-width: 1300px) {	
	#o_p2 .hr.avia-builder-el-first,#o_p3 .hr.avia-builder-el-first{margin: 8% 0 0 0 !important;}
}
@media only screen and (min-width:989px ) and (max-width: 1065px) {	
	#o_p2 .hr.avia-builder-el-first,#o_p3 .hr.avia-builder-el-first{margin: 6% 0 0 0 !important;}
}
@media only screen and (max-width:449px){
	.newsletter{left:5% !important;}
}

@media only screen and (max-width:563px){
	.newsletter{width:90% !important; }
	.newsletter table{width:100%;}
			.newsletter .avia-button-wrap {position: absolute;top: 10px;right: 7%;z-index: 2;}
			.newsletter table th{width:20%;}
			.newsletter table td{width:80%;}
}


/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 768px) and (max-width: 989px) {

	 #o_s div .av_one_fourth {width:50%;}
	 #o_s div .av_one_fourth+.av_one_fourth{border-right:none;}
	 #o_s div .av_one_fourth+.av_one_fourth+.av_one_fourth{border-right:1px solid #dcdcdc;}
/*	#n_p .avia-builder-el-29,#n_p .avia-builder-el-35,*/#n_p .av_one_fourth.first+.av_one_fourth,#n_p .av_one_fourth.first+.av_one_fourth+.av_one_fourth+.av_one_fourth{clear:none;}	
/*	#n_p .avia-builder-el-35{padding-left:6%;margin-left:0;}*/
	
	#o_p2 div .av_one_fourth {width: 50%;margin:0;}
	#o_p2 div .hr-invisible{margin-top:6% !important;}
	#o_p3 div .av_one_fourth {width: 50%;margin:0;}
	#o_p3 div .hr-invisible{margin-top:6% !important;}	

	.newsletter{left:18% !important;}	
	
	.responsive #top .header_bg{ -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}

	#por_movie2 .top_tab .tab{font-size:11px !important;padding:13px 5px !important;}
	#por_img .avia-image-container.avia-align-center.avia-builder-el-no-sibling{padding:14% 0;background:#90959B;}

	#set_case .entry-content a img{height:147px;}
}



@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
	
}

@media only screen and (max-width: 1000px){
	#qna_con .des{position: static;top: auto;right: auto;margin-left:20%;}	
	#meet_r input[type="submit"]{width: 100%;}
	#n_p .av_one_fourth.first{width:54%;margin-top:26px;padding-left:5%;}
	#n_p .av_one_fourth.first+.av_one_fourth{width:36%;margin-top:26px;}
	#n_p .av_one_fourth.first+.av_one_fourth+.av_one_fourth{width:54%;margin-top:50px;border-left:none;padding-left:5%;}
	#n_p .av_one_fourth.first+.av_one_fourth+.av_one_fourth+.av_one_fourth{width:37%;margin-top:50px;}

}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

  #o_s div .av_one_fourth {border:none;}

  #n_p div .av_one_fourth {border:none !important;text-align:center;}
   #n_p .av_one_fourth.first+.av_one_fourth{margin-bottom:18% !important;}
   #n_p .avia-button-wrap{width:38%;}
	#o_p2 div .av_one_fourth {width: 100%;margin:0;}
	/*#o_p2 .avia-builder-el-48,#o_p2 .avia-builder-el-56{margin-bottom:40px !important;}*/
	#o_p2 div .hr-invisible{margin-top:0 !important;}
	#o_p3 div .av_one_fourth {width: 100%;margin:0;}
	/*#o_p3 .avia-builder-el-48,#o_p2 .avia-builder-el-56{margin-bottom:40px !important;}*/
	#o_p3 div .hr-invisible{margin-top:0 !important;}
	/*#o_p2 .avia-builder-el-56{border-bottom:1px solid #e5e5e5;padding-bottom:40px;}*/
	
	.newsletter{position: fixed;top: 22%;z-index: 2;width:500px;left:15%;display:none;}

	.responsive .tabcontainer {border:none !important;overflow: hidden;}
	
	#qna_con .contact_txt,#qna_con input[type="text"].contact_txt,#qna_con input[type="email"].contact_txt,#qna_con input[type="tel"].contact_txt{
width:80%;border-color: #e3e3e3 !important;background-color: #f7f7f7 !important;color: #000 !important;padding:14px 0 13px 10px;}
	#qna_con p span.title:first-child{display:block;float:left;color:#000;font-size:14px;width:20%;padding-top:1%;}
	#qna_con select.contact_txt{width:80% !important;}
	#qna_con textarea{width:80% !important;}
	#qna_con #contact_submit{margin-right:-5%;}

	.js_active .tab{font-size:12px;}

	#ac_con .aviaccordion-excerpt{visibility:hidden;}
	#ac_con h3{font-size:18px !important;margin-top:60%;}

	.js_active .top_tab .tab,#por_movie .top_tab .tab,#por_movie2 .top_tab .tab, #ecad_tab .top_tab .tab{width: 100%;}

	h3{font-size:37px !important;}

	#news_con .template-blog .post .entry-content-wrapper{max-width:100% !important;float:left;}

	#top .av_alternate_logo_active.av_header_transparency .logo a > IMG {filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);}
	
	#sitemap .hr-invisible{margin-top:10px !important;}
		#sitemap .entry-content-wrapper div:first-child .hr-invisible{margin-top:-100px !important;}
	
	.responsive .logo a, .responsive .logo img{height:65px !important;}
}
